/*整体样式start*/
*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    box-sizing: border-box;
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    font-family: "微软雅黑", "黑体";
    letter-spacing: 3px;
    color: #4a4a4a;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
img{
    width: 100%;
    height: auto;
}
.lf{
    float: left;
}
.rt{
    float: right;
}
.clear::after{
    content: "";
    display: block;
    clear: both;
}
/*整体样式end*/
/*首页头部 start*/
header{
    width: 100%;
    padding: 1% 4%;
    background: #ffebeb;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
}
.headerOpacity{
    display: none;
    opacity: 0;
    background: #ffebeb;
    width: 100%;
    padding: 1% 4%;
    z-index: -1;
    margin-bottom: 5px;
}
.headerOpacity>.logo{
    width: 10%;
}
header>.logo{
    position: absolute;
    top: 0;
    left: 4%;
}
header>.tab>ul>li{
    float: right;
    margin-top: 5px;
    margin-left: 5%;
}
@media screen and (min-width:1300px){
        header>.logo{
        width: 8%;
    }
}
@media screen and (min-width:992px) and (max-width: 1300px){
    header>.logo{
        width: 8%;
    }
}
@media screen and (max-width:993px){
    header>.logo{
        width: 10%;
    }
    header>.tab>ul>li{
        margin-left: 3%;
    }
}
header>.tab{
    width: 89%;
}
header>.tab>ul>li>p{
    text-align: center;
}
header>.tab>ul>li>p:first-child>a{
    color: #4a4a4a;
    font-size: 15px;
}
header>.tab>ul>li>p:nth-child(2)>a{
    color: #696969;
    font-size: 12px;
}
header>.tab>ul>li>i{
    display: block;
    width: 100%;
    height: 4px;
    border-radius: 10px;
    background: #4a4a4a;
    opacity: 0;
    transition: opacity 0.5s;
}
header>.tab>ul>li:hover>i{
    opacity: 1;
}
.header_img_pc{
    background: #FFEBEC;
    padding-top: 160px;
    position: relative;
    width: 100%;
}
.header_img_pc>img{
    vertical-align: bottom;
}
@media screen and (max-width:993px){
    .headerOpacity{
        display: block;
    }
    .header_img_pc{
        padding-top: 0;
    }
}
.header_img_pc>img{
    width: 100%;
    height: auto;
}
.header_img_pc>div{
    width: 40px;
    position: absolute;
    bottom: 90px;
    left: 50%;
    margin-left: -20px;
    animation: jump 3s linear 0s infinite;
}
.style{
    padding: 8% 10%;
    position: relative;
}
.style>div.lf{
    width: 30%;
    margin: 0 1.5%;
}
@media screen and (min-width:1300px){
    .division{
        z-index: 9999;
        position: absolute;
        width: 140px;
        bottom: -70px;
        left: 15%;
    }
}
@media screen and (min-width:992px) and (max-width: 1300px){
    .division{
        z-index: 9999;
        position: absolute;
        width: 100px;
        bottom: -50px;
        left: 15%;
    }
}
@media screen and (max-width:993px){
    .division{
        z-index: 9999;
        position: absolute;
        width: 80px;
        bottom: -40px;
        left: 15%;
    }
}
/*首页头部 end*/
/*产品 start*/
.product,.about,.feedback{
    padding: 6% 8%;
    position: relative;
    background: #f4f4f4;
}
.title{
    border-left: 3px solid #2a2a2a;
    padding-left: 20px;
    position: absolute;
    top: 30px;
    left: 30px;
}
.title>p:first-child{
    font-size: 1rem;
    color: #2a2a2a;
    font-weight: bold;
}
.title>p:last-child{
    font-size: 1rem;
    color: #2a2a2a;
}
.headline{
    margin-bottom: 6.5%;
}
.headline>p{
    text-align: center;
    color: #4a4a4a;
}
@media screen and (min-width:1700px){
    .product_list_word>p{
        font-size: 28px;
    }
    .headline>p:first-child{
        font-size: 22px;
    }
    .headline>p:nth-child(2){
        font-size: 43px;
    }
    .headline>p:first-child{
        font-size: 36px;
    }
    .headline>p:nth-child(2){
        font-size: 70px;
    }
}
@media screen and (min-width:1300px) and (max-width: 1699px){
    .headline>p:first-child{
        font-size: 29px;
    }
    .headline>p:nth-child(2){
        font-size: 56px;
    }
    .product_list_word{
        margin: 0 auto;
        font-size: 28px;
    }
    .product_list_word>p{
        font-size: 20px;
    }
}
@media screen and (min-width:992px) and (max-width: 1300px){
    .headline>p:first-child{
        font-size: 22px;
    }
    .headline>p:nth-child(2){
        font-size: 43px;
    }
    .product_list_word{
        margin: 0 auto;
        font-size: 22px;
    }
    .product_list_word>p{
        font-size: 17px;
    }
}
@media screen and (max-width:993px){
    .product_list_word>p{
        font-size: 28px;
    }
    .headline>p:first-child{
        font-size: 22px;
    }
    .headline>p:first-child{
        font-size: 17px;
    }
    .headline>p:nth-child(2){
        font-size: 38px;
    }
    .product_list_word{
        margin: 0 auto;
        font-size: 17px;
    }
    .product_list_word>p{
        font-size: 16px;
    }
}
.product_list{
    width: 100%;
}
.product_list_top{
    margin-bottom: 80px;
}
.product_list_top>div{
    float: left;
    width: 33.3%;
    text-align: center;
}
.product_list_bottom>div{
    float: left;
     width: 50%;
     text-align: center;
 }
.product_list_img{
    margin: 0 auto 40px;
}
.product_list_top .product_list_img{
    width: 60%;
}
.product_list_bottom{
    width: 78%;
    margin: 0 auto;
}
.product_list_bottom .product_list_img{
    width: 51%;
}
.product_list_word>p{
    color: #4a4a4a;
    margin-bottom: 5px;
}
.product_list_word>p.list_title{
    font-weight: 600;
}
.product_list_word>p.list_main{
    font-weight: 300;
}
.product_list_word>p.list_title_last{
    margin-bottom: 10px;
}
/*产品 end*/
/*合作流程 start*/
.cooperation{
    padding: 6% 8% 2%;
    position: relative;
}
.cooperation>.headline{
    margin-bottom: 2%;
}
.cooperation_word{
    margin-top: 2%;
}
.cooperation_bg_op{
    display: none;
}
.cooperation_img_pc_img{
    margin: 0 2%;
    width: 16%;
    text-align: center;
}
.cooperation_img_pc_left{
    width: 40%;
    padding: 17% 0;
}
.cooperation_img_pc_right{
    width: 40%;
}
.cooperation_img_pc_right>div{
    width: 100%;
}
.cooperation_img_pc_right>div.cooperation_img_pc_word_right_top{
    margin-top: 6%;
}
.cooperation_img_pc_right>div.cooperation_img_pc_word_right_bottom{
    margin-top: 51.5%;
}
p.cooperation_title{
    color: #4a4a4a;
    margin-bottom: 5px;
    font-weight: 600;
}
p.cooperation_main{
    color: #4a4a4a;
    margin-bottom: 5px;
    font-weight: 300;
}
.cooperation_img_pc_word_left>p{
    text-align: right;
}
@media screen and (min-width: 1700px){
    .cooperation_word>p{
        color: #a85858;
        text-align: center;
        font-size: 32px;
        margin-bottom: 5px;
    }
    .brand_img{
        text-align: right;
        height: 220px;
        margin-bottom: 96px;
    }
    p.cooperation_title{
        font-size: 28px;
    }
    p.cooperation_main{
        font-size: 24px;
    }
}
@media screen and (min-width: 1500px) and (max-width: 1699px){
    .cooperation_word>p{
        color: #a85858;
        text-align: center;
        font-size: 32px;
        margin-bottom: 5px;
    }
    .brand_img{
        text-align: right;
        height: 220px;
        margin-bottom: 96px;
    }
    p.cooperation_title{
        font-size: 24px;
    }
    p.cooperation_main{
        font-size: 22px;
    }
}
@media screen and (min-width:1300px) and (max-width: 1500px){
    .cooperation_word>p{
        color: #a85858;
        text-align: center;
        font-size: 30px;
        margin-bottom: 5px;
    }
    .brand_img{
        text-align: right;
        height: 180px;
        margin-bottom: 96px;
    }
    p.cooperation_title{
        font-size: 22px;
    }
    p.cooperation_main{
        font-size: 20px;
    }
}
@media screen and (min-width:992px) and (max-width: 1300px){
    .cooperation_word>p{
        color: #a85858;
        text-align: center;
        font-size: 22px;
        margin-bottom: 5px;
    }
    .brand_img{
        text-align: right;
        height: 130px;
        margin-bottom: 96px;
    }
    p.cooperation_title{
        font-size: 16px;
    }
    p.cooperation_main{
        font-size: 14px;
    }
}
@media screen and (max-width:993px){
    .cooperation_word>p{
        color: #a85858;
        text-align: center;
        font-size: 17px;
        margin-bottom: 5px;
    }
    .brand_img{
        text-align: right;
        height: 80px;
        margin-bottom: 96px;
    }
    p.cooperation_title{
        font-size: 13px;
    }
    p.cooperation_main{
        font-size: 12px;
    }
}
/*合作流程 end*/
/*合作品牌 start*/
.brand_list_all{
    padding: 0 8%;
}
.brand{
    padding: 6% 0 2%;
    position: relative;
}
.brand_list{
    margin-bottom: 5%;
}
.brand_list>div{
    float: left;
    width: 33.3%;
    text-align: center;
}
.brand_list>div>img{
    width: 40%;
}
.brand_change{
    text-align: center;
}
.brand_change>i{
    display: inline-block;
    height: 0;
    width: 0;
    border: 5px solid #c3c3c3;
    border-radius: 50%;
    margin: 0 10px;
}
.brand_change>i.on{
    border: 5px solid #4a4a4a;
}
.brand_img>img{
    height: 100%;
    width: auto;
}
/*合作品牌 end*/
/*用户反馈 start*/
.feedback{
    background: transparent;
}
.feedback .headline{
    margin-bottom: 6%;
}
.feedback .headline>p{
    text-align: center;
    color: #4a4a4a;
}

.feedback_main>div{
    float: left;
    width: 33.3%;
    text-align: center;
    color: #4a4a4a;
}
.feedback_main>div>div:first-child{
    width: 50%;
    margin: 0 auto 10%;
}
@media screen and (min-width:1700px){
    .feedback_main>div p.feedback_title{
        font-size: 23px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .feedback_main>div p.feedback_main{
        margin-bottom: 5px;
        font-size: 24px;
        font-weight: 300;
    }
    .feedback_main>div span:first-child{
        font-size: 32px;
        margin-right: 15px;
    }
    .feedback .headline>p:first-child{
        font-size: 70px;
    }
    .feedback .headline>p:nth-child(2){
        font-size: 36px;
    }
}
@media screen and (min-width:1250px) and (max-width:1699px){
    .feedback .headline>p:first-child{
        font-size: 56px;
    }
    .feedback .headline>p:nth-child(2){
        font-size: 29px;
    }
    .feedback_main>div p.feedback_title{
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .feedback_main>div p.feedback_main{
        margin-bottom: 5px;
        font-size: 17px;
        font-weight: 300;
    }
    .feedback_main>div span:first-child{
        font-size: 25px;
        margin-right: 15px;
    }
}
@media screen and (min-width:992px) and (max-width: 1250px){
    .feedback .headline>p:first-child{
        font-size: 43px;
    }
    .feedback .headline>p:nth-child(2){
        font-size: 22px;
    }
    .feedback_main>div p.feedback_title{
        font-size: 17px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .feedback_main>div p.feedback_main{
        margin-bottom: 5px;
        font-size: 12px;
        font-weight: 300;
    }
    .feedback_main>div span:first-child{
        font-size: 20px;
        margin-right: 10px;
    }
}
@media screen and (max-width:993px){
    .feedback .headline>p:first-child{
        font-size: 38px;
    }
    .feedback .headline>p:nth-child(2){
        font-size: 17px;
    }
    .feedback_main>div p.feedback_title{
        font-size: 12px;
        font-weight: 600;
        margin-bottom: 10px;
        letter-spacing: 1px;
    }
    .feedback_main>div p.feedback_main{
        margin-bottom: 5px;
        font-size: 10px;
        font-weight: 300;
        letter-spacing: 1px;
    }
    .feedback_main>div span:first-child{
        font-size: 16px;
        letter-spacing: 1px;
        margin-right: 5px;
    }
}
/*用户反馈 end*/
/*关于我们 start*/
.about{
    color: #4a4a4a;
}
.about .headline>p:nth-child(2)>span{
    border-bottom: 3px solid #4a4a4a;
}
.message_main{
    margin-bottom: 30px;
}
.message_phone>div.lf{
    width: 60%;
}
.message_phone>div.rt{
    width: 40%;
}
.message_phone>div.rt>div{
    float: left;
    width: 33.3%;
    width: 50%;
    text-align: center;
    padding: 3%;
}

.experience_try{
    width: 130px;
    position: fixed;
    top: 40%;
    right: 1%;
    /*background: yellow;*/
    border: 1px solid #FFDADA;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 3px 2px;

}

.mail{
    font-weight: bold;
    margin-bottom: 4%;
}
.contacts>div:first-child{
    margin-bottom: 20px;
    margin-right: 3%;
}
.message_main_title{
    text-align: center;
    margin-bottom: 6%;
}
.message_main_title p{
    font-weight: 300;
    line-height: 1.5;
}
.message_main_title>p:not(:last-child){
    margin-bottom: 6%;
}
.message_phone>div>p:first-child{
    font-weight: bold;
    margin-bottom: 4%;
}
.message_phone>div>p:nth-child(2){
    font-weight: bold;
    margin-bottom: 3%;
}
.message_phonenumber>div.lf>p{
    font-weight: 300;
    margin-bottom: 1%;
}
.message_phonenumber>div.lf>p:first-child{
    margin-bottom: 2%;
    font-weight: bold;
}
@media screen and (min-width: 1550px){
    .message_main_title>p{
        font-size: 30px;
    }
    .message_phone>div>p:first-child{
        font-size: 35px;
    }
    .message_phone>div>p:nth-child(2){
        font-size: 26px;
    }
    .message_phonenumber>div.lf>p{
        font-size: 26px;
    }
    .experience_try{
        width: 130px;
        right: 1%;
    }
}
@media screen and (min-width:1300px) and (max-width: 1550px){
    .message_main_title>p{
        font-size: 25px;
    }
    .message_phone>div>p:first-child{
        font-size: 30px;
    }
    .message_phone>div>p:nth-child(2){
        font-size: 20px;
    }
    .message_phonenumber>div.lf>p{
        font-size: 20px;
    }
    .experience_try{
        width: 100px;
        right: 1%;
    }
}
@media screen and (min-width:1100px) and (max-width: 1300px){
    .message_main_title>p{
        font-size: 23px;
    }
    .message_phone>div>p:first-child{
        font-size: 25px;
    }
    .message_phone>div>p:nth-child(2){
        font-size: 17px;
    }
    .message_phonenumber>div.lf>p{
        font-size: 17px;
    }
    .experience_try{
        width: 85px;
        right: 1%;
    }
}
@media screen and (max-width:1100px) and (min-width: 992px){
    .message_phonenumber>div.lf>p{
        font-size: 14px;
    }
    .experience_try{
        width: 80px;
        right: 1%;
    }
}
@media screen and (max-width:993px){
    .message_main_title>p{
        font-size: 12px;
    }
    .message_phone>div>p:first-child{
        font-size: 10px;
    }
    .message_phonenumber>div.lf>p{
        font-size: 13px;
    }
    .experience_try{
        width: 60px;
        right: 1%;
    }
}
/*关于我们 end*/
@keyframes jump{
    0%{
        bottom: 90px;
    }
    40%{
        bottom: 100px;
    }
    50%{
        bottom: 90px;
    }
    60%{
        bottom: 95px;
    }
    70%{
        bottom: 90px;
    }
    100%{
        bottom: 90px;
    }
}
.header_img_phone,.cooperation_img_phone,.small,.all,.phone{
    display: none;
}
/*打开商家 start*/
#openShop{
    display: none;
    background: rgba(0,0,0,.4);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999999;
}
#openShop *{
    cursor: pointer;
}
.openShop{
    box-sizing: border-box;
    padding: 30px;
    width: 400PX;
    height: 400PX;
    background: #fff;
    top: 50%;
    left: 50%;
    margin-top: -305px;
    margin-left: -342.5px;
    border-radius: 10px;
    z-index: 99999;
    position: absolute;
}
.shopCode {
    box-sizing: border-box;
    margin: 0 auto;
    width: 90%;
    text-align: center;
    padding: 5px;
}

.shopClose{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 25px;
    height: 25px;
}
/*打开商家 end*/